Colleagues who raised the alarm about Letby were made to write letters of apology - Chester Standard

Two babies were murdered by Lucy Letby after senior managers at the Countess of Chester were warned about the nurse, it has emerged, as an inquiry which will look at hospital failings was launched.

Dr Ravi Jayaram, a consultant paediatrician on the hospital’s neonatal ward told the trial of the nurse that by autumn 2015, he and colleagues “had significant concerns” about Letby and that these “were on the radar of someone as senior as the executive director of nursing”.

According to evidence given by Dr Jayaram, the warning about Letby was not acted upon.

Medics who had raised concerns about Letby were also at one point instructed to write to her and formally apologise, or attend mediation with her.

By October, Letby had murdered four babies and harmed another three. Two more babies, known as babies O and P, were killed after doctors raised their concerns about the nurse.

It was not until July 2016 – by which time Letby had murdered a total of seven babies and attempted to murder another six – that she was moved off the ward. Some of her surviving victims were left with permanent brain damage and disabilities.

Police fear she may have killed others and are looking into 4,000 cases.

That the warning about Letby was not acted on is the apex of a litany of seeming failures by the hospital.

Lucy Letby

Evidence in court exposed how the neonatal unit had staff shortages and a sometimes chaotic environment. There were also questions over standards of care.

The Department of Health has now launched an independent inquiry that will examine claims that concerns about Letby were ignored by hospital chiefs.

The parents of two babies Letby tried to kill have accused the hospital of failing to prevent the deaths of infants and criticised senior staff for not taking action sooner.

“Why did they wait until 2016?”, asked the father of two of the children Letby has been found guilty of attempting to murder in April 2016.

“They could have stopped it a lot earlier. They need to be held accountable. The doctors did speak up in 2015, they should have acted on that.

“If they’d acted on the initial suspicions, then definitely they could have stopped any more babies being attacked.

“It would have prevented multiple deaths. It didn’t have to be that many... Investigations could have started and she would have been off the unit and they would have been able to investigate properly.”

The medical director at Countess of Chester Hospital, Dr Nigel Scawn, reads a statement outside the hospital after nurse Lucy Letby, 33, was found guilty at Manchester Crown Court of the murders of seven babies

On Friday, Dr Nigel Scawn, the Countess of Chester Hospital NHS Foundation Trust’s executive medical director, said in a statement that the hospital was “deeply saddened and appalled ... at Lucy Letby’s crimes”.

“We are extremely sorry that these crimes were committed at our hospital and our thoughts continue to be with all the families and loved ones of the babies who came to harm or died,” he said.

“Our staff are devastated by what happened and we are committed to ensuring lessons continue to be learnt. Since Lucy Letby worked at our hospital, we have made significant changes to our services”.

Tony Chambers, the chief executive at the trust during the years Letby murdered and harmed infants, told The Telegraph that the “best place” for issues to be examined was at an inquiry “that would have the ability to establish the truth”.

Whistleblowing doctors

According to evidence given in court, some of Letby’s colleagues first noted “an association” between the nurse and the sudden rise in neonatal deaths in June 2015 – the month she began murdering infants.

In that month there had been three deaths on the ward, which one of the medics, Dr Stephen Brearey, told the jury was a “matter of concern” because they occurred over a short period of time.

Dr Brearey, who was the lead neonatal consultant on the ward, carried out a review into the circumstances of the death of one of the infants who had died in June, known in the trial as Baby D.

Following this, he met with the director of nursing, Alison Kelly, to discuss his findings.

The consultant disputed in court the suggestion staff were biased against Letby from the start, saying they “try to be as objective as possible”.

Giving evidence he recalled commenting in the meeting, “it can’t be Lucy, not nice Lucy”.

Dr Brearey also said that Eirian Powell, the nursing manager of the neonatal unit, had first noticed a connection while carrying out a review into three events in June 2015.

According to Dr Jayaram, although the review which had been carried out identified Letby’s presence at a number of collapses, it was “an association, nothing more”.

But by the autumn, the atmosphere had shifted, with some clinicians having “significant concerns”, Dr Jayaram told the court.

“They were on the radar of someone as senior as the executive director of nursing as far back as October 2015”.

Dr Jayaram told ITV News he believed lives could have been saved if hospital bosses had contacted the police sooner, adding: “I do genuinely believe that there are four or five babies who could be going to school now who aren’t.”

Despite him raising concerns, it appears action was not taken.

“As clinicians, we put our faith in the system, in senior management to escalate concerns and investigate them. The initial response was, ‘it’s unlikely that anything is going on. We’ll see what happens’”, the doctor said in his evidence.

In an interview, Dr Brearey told the BBC that he raised concerns about Letby in October 2015. The medic said that he contacted Ms Powell, who didn’t seem to share his concerns.

In an email from October 2015 which the broadcaster reported, she described the association between Letby and the unexpected baby deaths as “unfortunate”.

“Each cause of death was different,” she said, adding that the association with Letby was just a coincidence.

Dr Brearey also told the BBC that his concerns were relayed to the director of nursing, Ms Kelly, but claimed he heard nothing back.

It is unclear whether these conversations took place before or after the death of Baby I on October 23, whom Letby has now been convicted of murdering.

At some point in the second half of 2015, Dr Jayaram recalled in court that some of the clinicians “had already begun to raise concern about the association that we’d seen with an individual being present in these situations”, but “at the time we were being told that really we shouldn’t be saying such things and not to make a fuss”.

Dr Jayaram said that he and another consultant raised their concerns again about Letby in February 2016.

The doctor said that his colleague, Dr Brearey, asked for a meeting with the medical director, Ian Harvey, and the director of nursing, Ms Kelly, but claimed that they were slow to respond.

“My colleague Dr Brearey requested a meeting with them. They didn’t respond to that for another three months and we were stuck because we had concerns and didn’t know what to do”, he said in court.

Alison Kelly

The BBC reported an email Dr Brearey said he sent in early March 2016 to Ms Powell, which said, “we still need to talk about Lucy”.

Mr Chambers, the chief executive at the Countess of Chester at the time, said that a review that finished in March found “no common themes were identified in all of the cases, however, some themes occurred in more than one baby”.

He told The Telegraph that following this, a meeting took place in May 2016 where the results of the review were discussed and at this stage, “there was no evidence other than coincidence and what was described as “gut feeling”.

However, the executive said that during the meeting, it was “highlighted that there was one member of the nursing staff who had been present at more cases than any other member of staff”.

According to Dr Brearey’s interview with the BBC, the meeting he had requested with senior managers took place in May 2016.

“There could be no doubt about my concerns at that meeting,” he told the BBC.

Dr Brearey claimed that Mr Harvey and Ms Kelly listened passively as he explained his concerns about Letby. The nurse was allowed to continue working.

Another consultant on the unit, Dr John Gibbs, who has since retired, told the court that as a group, the senior medics had discussed every death and every collapse that occurred after June 2015.

“There was a common factor, and that became clear to all of us,” he said.

Dr Jayaram said that by June 2016, he and colleagues reached a point where they felt “something has got to change”.

When two more infants died in quick succession that month, Dr Brearey testified that he called the on-call duty executive, Karen Rees, to say that he and his colleagues “wouldn’t be happy” with Letby continuing to work on their unit.

“I phoned Karen Rees, the duty executive in urgent care, who was familiar with the concerns already”, he told the court.

“I explained what had happened and said I didn’t want nurse Letby to come back to work the following day or until this was investigated properly. Karen said no to that, and [that] there was no evidence.

“The crux of the conversation was that I then put to her ‘Was she happy to take responsibility for this decision in view of the fact that myself and consultant colleagues would not be happy with nurse Letby going to work the following day’?

“She responded ‘Yes, she would be happy’. I said ‘Would you be happy if something happened to any of the babies the following day’? She said ‘Yes’.”

Mrs Rees has been contacted for comment.

Karen Rees

Letby was taken off the neonatal unit in early July.

The BBC has reported that Letby was moved to the hospital’s risk and patient safety office. Here she is alleged to have had access to sensitive documents relating to the hospital’s neonatal unit. She also had access to some of the senior managers whose job it was to investigate her, they reported.

The BBC reported that on June 29 2016, one of the consultants sent an email under the subject line: “Should we refer ourselves to external investigation?”

“I believe we need help from outside agencies,” he wrote. “And the only agency who can investigate all of us, I believe, is the police.”

The BBC reported that Ian Harvey, the medical director, wrote “action is being taken,” in his reply, adding: “All emails cease forthwith.”

Rather than go to the police, Mr Harvey invited the Royal College of Paediatrics and Child Heath (RCPCH) to review the level of service on the neonatal unit.

A doctor told the court that after this, he and others had to “resolutely resist repeated attempts by management to have staff nurse Letby come back to the unit”.

Mr Harvey said: “At this time, my thoughts are with the babies whose treatment has been the focus of the trial and with their parents and relatives who have been through something unimaginable and I am sorry for all their suffering.

“As medical director, I was determined to keep the baby unit safe and support our staff. I wanted the reviews and investigations carried out, so that we could tell the parents what had happened to their children. I believe there should be an inquiry that looks at all events leading up to this trial and I will help it in whatever way I can.”

Ian Harvey

Evidence in court also revealed how consultants who raised concerns about Letby were told by hospital bosses to apologise to her formally in writing.

The 33-year-old registered a grievance against her employers in September 2016 after she was redeployed from the Countess of Chester Hospital’s neonatal unit.

She was moved to clerical duties after two triplet boys died under her care and another baby boy collapsed on three successive days in June 2016.

Three months later she learned of the allegations against her in a letter from the Royal College of Nursing union.

It emerged during legal argument at Manchester Crown Court – in the absence of the jury – that the grievance procedure was resolved in Letby’s favour in December 2016.

Letby was due to return to the neonatal unit in March 2017 but the move did not take place and, soon afterwards, police were contacted by the hospital trust.

Dr Jayaram has also told ITV that the trust made him apologise to Letby and also attend mediation with her.

Concerns about the hospital’s risk management were also raised in a report by the RCPCH, which was commissioned at the trust’s request and concluded in November 2016. It said: “Despite sound structures, there seems to be disconnection between the neonatal leadership and the trust’s government and risk management processes.

“Reviews highlighted examples of poor decision making, delays in seeking advice”.

The Countess of Chester Hospital

Despite doctors telling the court they were suspicious of Letby, it does not appear these concerns were passed on to the RCPCH.

The report found that the “review team agreed that there were no obvious factors which linked the deaths and that circumstances in the unit were not materially different from those which might be found in many other neonatal units within the UK”.

The trust did not respond to questions about whether doctors’ concerns were passed on to the RCPCH.

In an interview with the BBC, Susan Gilby, who became the medical director after Mr Harvey, said she was shocked by what she found when she started working at the trust.

Dr Gilby claims that Mr Harvey had warned her she would need to pursue action against consultants who had raised the alarm about Letby with the General Medical Council.

She said she found files that revealed how a meeting of the executive team in 2015 had agreed to have the first three deaths examined by an external organisation, but this allegedly never happened.

She also claimed that the management team had also failed to report the deaths appropriately. It meant the wider NHS system could not spot the high fatality rates.

Dr Gilby claimed in the BBC interview that the trust’s refusal to call police appeared to be heavily influenced by how it would look. “Protecting their reputation was a big factor in how people responded to the concerns raised,” she says.

Later in 2018, after Tony Chambers resigned, Dr Gilby was appointed chief executive and she stayed in post until 2022. She is now suing the trust for unfair dismissal.

In a statement, Ms Kelly said: “It is impossible to imagine the heartache suffered by the families involved and my thoughts are very much with them.

“These are truly terrible crimes and I am deeply sorry that this happened to them.

“We owe it to the babies and their families to learn lessons and I will fully cooperate with the independent inquiry announced.”

Questions over a ‘cover-up’

During the trial, Dr Gibbs said that despite medics’ repeated requests for action, for a period of 11 months senior managers had been “extremely resistant to involving police”.

“We had to keep insisting the police be involved”, he told the court.

The trust was also apparently resistant to questions raised by The Telegraph in 2017, before the police investigation was announced.

Reporters had been told that there was concern a member of staff might be intentionally harming babies and to find out whether this was correct, began speaking to employees.

At the time, there were few reports about the increased death rate and the idea of a member of staff harming, or trying to harm, children seemed extreme, but by knocking on doors, reporters were told that shift patterns were being examined and the trust was considering whether CCTV should be put on the wards.

Although all the sources were off the record, the original “tip” looked like it had been verified.

Just as with any other investigation, The Telegraph contacted the trust for comment in April 2017. The hospital took some time to reply, but when it did it denied there had been any “investigation”.

Instead its press office said there had been a “clinical review”, but the information was only provided on an off-the-record basis, with a request that details were not published.

The Telegraph also asked Cheshire Police to comment on the investigation, but the force denied there was an inquiry taking place.

It was therefore of some surprise that in May – around six weeks after The Telegraph had contacted the trust and the authorities – Cheshire Police announced they were investigating the deaths of babies at the hospital.

Reporters continued to follow up leads and by the autumn had found out that a member of staff had moved off the neonatal unit to administrative duties. The nurse’s name was Lucy Letby, sources said.

However, in October 2017, the chief executive at the trust, Mr Chambers, wrote a letter to the editor asking for him to “intervene” and for questions to be put via the hospital press team.

The Telegraph stopped speaking directly to staff at the hospital as requested, but evidence which emerged during the case did raise questions about the trust’s original response.

Toby Chambers

Evidence by one of the doctors revealed that some members of staff had called for CCTV to be used, with Dr Gibbs recalling how he and colleagues said Letby should only be allowed back on the unit “if we had CCTV in every room”.

The report by the RCPCH – labelled “confidential” – also made a reference to the idea of installing cameras when it sought to explain a “dip in morale”.

“Mention of installing CCTV on the unit without explanation had unsettled the nursing team further”, it said.

It also appears that shift patterns were examined as sources had initially said, according to a registrar who gave evidence in the court case.

According to the medic, the nursing manager had “looked at all the possible things that could be looked at, which was more than a staffing analysis”, before mentioning issues like incubator space and microbiology.

Sources at the trust said it was a junior member of staff who had responded to questions by the Telegraph in 2017.

Mr Chambers left the trust in September 2018.

On Friday he told The Telegraph that the trust’s response to questions in 2017 were “accurate and reflected where we were...with the RCPCH review and the subsequent clinical and secondary case note reviews”.

A spokesman for Cheshire Police said that the force’s Chief Constable received a letter from the chief executive of the trust on May 2 2017 and that on April 27 2017 a meeting took place between Cheshire Constabulary and Countess of Chester staff.

They said that after the letter was received, an investigation was subsequently launched and believed any contact before the meeting in April would have been of a “preparatory/logistical nature”.

Staff shortages

During the trial, Letby tried to shift the blame away from herself by raising issues over staff shortages. While the jury rejected this defence, it is possible that the working environment contributed to the nurse being able to operate undetected for so many months.

Independent reports raised questions about staffing around the time babies were murdered.

In 2016, the Care Quality Commission carried out a full inspection of the trust and rated its maternity care “good” in all areas. This was despite inspectors noticing that the number of midwives employed “did not meet best practice guidance” and that there were times when wards and departments “were not fully staffed to meet the needs of patients”.

The regulator also noted that the maternity service had been forced to close six times during 2015 owing to staff shortages but it was reassured by the trust taking action to recruit extra midwives at the time of their visit.

A report by the RCPCH, which was commissioned by the trust to investigate the high number of baby deaths, also found that there were “significant gaps in both the medical and nursing rotas”.



Evidence also emerged in court which raised questions about whether the correct processes were followed on the neonatal unit.

The police found 250 nursing handover sheets in a bin bag in the garage of Letby’s home and at her parents’ home. A blood gas reading of a baby boy was also found.

Letby said she had taken the documents home inadvertently.

The family of two children Letby has been found guilty of attempting to murder have also alleged that one of Letby’s colleagues – with whom she was infatuated – “breached” procedures by sharing an email he had been sent by his boss with the neonatal nurse.

The correspondence flagged the likelihood of an inquest into two other babies Letby has now been convicted of murdering.

The family said that the sharing of the email needed to be investigated.

Evidence emerged in court to paint a sometimes chaotic ward, with the hospital’s poor drainage causing sewage to come out of the unit’s sinks on one occasion.

The jury also heard that when one infant was being treated she received “some suboptimal care” from medics – including having a needle left in her chest – before suffering two unexplained cardiac arrests.

The mother of two newborn triplets – Baby O and Baby P – murdered by Letby in June 2016 told the court that when her second baby’s lungs collapsed during CPR she was “alarmed” to see a younger, female doctor sitting at a small computer desk “googling how to do what looked like a relatively simple procedure to insert a line into his chest” and relaying the information to her colleagues.

Jane Tomkinson, acting chief executive officer at the Countess of Chester Hospital NHS Foundation Trust, said: “Following the trial of former neonatal nurse Lucy Letby, the trust welcomes the announcement of an independent inquiry by the Department of Health and Social Care.

“In addition, the trust will be supporting the ongoing investigation by Cheshire Police. Due to ongoing legal considerations, it would not be appropriate for the trust to make any further comment at this time.”

Steve Barclay, the Health Secretary, has said he is determined to ensure the voices of all the parents and families affected by the “horrendous case” are heard as he announced the inquiry.

Broaden your horizons with award-winning British journalism. Try The Telegraph free for 1 month, then enjoy 1 year for just $9 with our US-exclusive offer.